[Prev: STDIN] | [Resources][TOC] | [Next: SUBJECTARTICLERXP]

# STDOUT

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  N/A

Command-line Option

  `-stdout` filename

## Description

STDOUT can be used to have all output that would go standard output to a specified file. Output that goes to standard output are informational/status messages, or in the case of SINGLE, the converted mail message. If the filename specified already exists, any standard output data generated will be appended to filename.

Note, most system shells (Unix) provide the ability to redirect standard output to a file. STDOUT is provided where such functionality is not available or easy to achieve.

## Default Setting

The default location of standard output, which is normally the terminal.

## Resource Variables

N/A

## Examples

None.

## Version

2.4.0

## See Also

STDERR, STDIN

[Prev: STDIN] | [Resources][TOC] | [Next: SUBJECTARTICLERXP]